---
lang: en
title: 'API docs: booter-lb3app.lb3appbootercomponent.booters'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/booter-lb3app
permalink: /doc/en/lb4/apidocs.booter-lb3app.lb3appbootercomponent.booters.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/booter-lb3app](./booter-lb3app.md) &gt; [Lb3AppBooterComponent](./booter-lb3app.lb3appbootercomponent.md) &gt; [booters](./booter-lb3app.lb3appbootercomponent.booters.md)

## Lb3AppBooterComponent.booters property

**Signature:**

```typescript
booters: (typeof Lb3AppBooter)[];
```

